@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/



.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* All text stuff */

p {
	font-family: Helvetica, Arial, sans-serif, sans-serif; font-size: 1em;  line-height: 1.4; color: #202020; padding: 0;  margin: 15px 0;
}

li {
	font-family: Helvetica, Arial, sans-serif, sans-serif; font-size: 1em; color: #202020; padding: 0; margin: 0 0 0 0;
} 

ul {margin: 20px; padding: 0;
}

a:link {
	color: #FF9900;
	font-weight: bold;
}
a:visited {
	color: #999999;
	font-weight: bold;
}
a:hover {
	color: #cc6600;
	font-weight: bold;
}
a:active {
	color: #ffcc99;
	font-weight: bold;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em; font-weight: 400;
	color: #FF9900; text-align: center;
	padding: 20px 0;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em; font-weight: 400;
	color: #FF9900; text-align: center;
}
h3 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #417978;
}
h4 {font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000000;}
h6 {
	font-family: Helvetica, Arial, sans-serif, sans-serif; font-size: 0.8em; font-weight: normal; line-height: 1.4; color: #202020; padding: 0;  margin: 20px 0;
}
.larger {font-size: 130%;}
.copyright {font-family: Arial;
	font-size: 1em;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	color: #417978;
	padding: 30px 3px;
}
.table1 {width: 100%; 
  margin-left: auto;
  margin-right: auto;}
.table1 td {border: solid 1px #000000;}
.table1 p {font-size: 0.8em; margin: 0; padding:  5px;}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.top { margin-top: 20px; margin-bottom: 40px;
}
.nav { margin-bottom: 20px;
}
.content {margin-bottom: 20px;
}
.footer {margin: 0 0 20px 0; padding: 0; 
}
.iata {float: left; max-width: 50%; padding: 10px 20px 10px 0; }
.copyright {float: none;}
.fb {float: right; max-width: 50%; padding: 10px 0 10px 20px;

}


.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em; font-weight: 400;
	color: #FF9900; text-align: center;
	padding: 0 0 20px 0; margin: 0;
}
.image-left {float: left; max-width: 50%; padding: 10px 20px 10px 0; }

.image-right {float: right; max-width: 50%; padding: 10px 0 10px 20px; }

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.top {
	height: 96px; 
}
.nav {
}
.content {
}
.footer {
}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em; font-weight: 400;
	color:#FF9900; text-align: center;
	padding: 20px 0;
}
	.copyright {font-family: Arial;
	font-size: 1.2em;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	color: #417978;
	padding: 30px 3px;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.top {height: 96px;
}
.nav {
}
.content {
}
.footer {
}

.table1 {width: 100%; 
  margin-left: auto;
  margin-right: auto;}
.table1 td {border: solid 1px #000000;}
.table1 p {font-size: 1em; margin: 0; padding:  5px;}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}